body {
  background-image: url('../img/bg.png');
}

main {
  height: 100vh;
  display: flex;
  padding-top: 15vh;
}

.login {
  max-width: 22vw;
  border-style: solid;
  border-right-width: 10px;
  border-left-width: 2px;
  border-top-width: 2px;
  border-bottom-width: 2px;
  border-color: var(--color-primary);
}

form {
  display: flex;
  flex-direction: column;
  justify-content: center;
}

.logo {
  display: none;
}

.login-header {
  display: flex;
  justify-content: center;
}

.login-header img {
  width: 14vw;
  margin: 1.2vw;
  padding-bottom: 3vh;
}

.top-nav {
  padding: 0;
  margin: 0;
}